
.jss37 {
  display: flex;
  overflow: hidden;
  flex-wrap: wrap;
  justify-content: space-around;
  background-color: #fff;
}
.jss38 {
  width: 500px;
  height: 450px;
}
.jss39 {
  color: rgba(255, 255, 255, 0.54);
}

.jss55 {
  display: flex;
}
.jss56 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss56 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss56 {
    min-height: 64px;
  }
}
.jss57 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss57 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss57 {
    min-height: 64px;
  }
}
.jss58 {
  background-color: #445c7c;
}
@media (min-width:600px) {
  .jss58 {
    width: calc(100%);
    margin-left: 280px;
  }
}
.jss59 {
  width: calc(100%);
}
.jss60 {
  margin-right: 16px;
}
@media (min-width:600px) {
  .jss60 {
    display: none;
  }
}
.jss61 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss62 {
    flex-shrink: 0;
  }
}
.jss63 {
  width: 280px;
}
.jss64 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss65 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss65 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss65 {
    min-height: 64px;
  }
}
.jss66 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
}
.jss67 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.jss68 {
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss69 {
  height: 240px;
}

.jss18 {
  display: flex;
}
.jss19 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss19 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss19 {
    min-height: 64px;
  }
}
.jss20 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss20 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss20 {
    min-height: 64px;
  }
}
.jss21 {
  background-color: #445c7c;
}
@media print {
  .jss21 {
    display: none;
  }
}
.jss22 {
  width: calc(100%);
}
.jss23 {
  margin-right: 0;
}
@media (min-width:600px) {
  .jss23 {
    display: none;
  }
}
.jss24 {
  margin-right: 16px;
}
.jss24:hover {
  border-top: 4px solid red;
}
.jss25 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss26 {
    flex-shrink: 0;
  }
}
.jss27 {
  width: 240px;
}
.jss28 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss29 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss29 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss29 {
    min-height: 64px;
  }
}
.jss30 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
}
.jss31 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.jss32 {
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss33 {
  height: 240px;
}
.jss34 {
  margin-right: 16px;
}
.jss34:hover {
  border-top: 4px solid red;
}
@media print {
  .jss35 {
    width: 100%;
  }
}
@media only screen {
  .jss35 {
    display: none;
  }
}
@media print {
  .jss36 {
    display: none;
  }
}

.jss94 {
  display: flex;
}
.jss95 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss95 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss95 {
    min-height: 64px;
  }
}
.jss96 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss96 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss96 {
    min-height: 64px;
  }
}
.jss97 {
  background-color: #445c7c;
}
@media (min-width:600px) {
  .jss97 {
    width: calc(100%);
    margin-left: 240px;
  }
}
.jss98 {
  width: calc(100%);
}
.jss99 {
  margin-right: 16px;
}
@media (min-width:600px) {
  .jss99 {
    display: none;
  }
}
.jss100 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss101 {
    flex-shrink: 0;
  }
}
.jss102 {
  width: 240px;
}
.jss103 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss104 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss104 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss104 {
    min-height: 64px;
  }
}
.jss105 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
}
.jss106 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.jss107 {
  width: 100%;
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss108 {
  height: 240px;
}
.jss109 {
  width: 100%;
  text-align: left;
  word-break: break-all;
  white-space: pre-wrap;
  background-color: white;
}
.jss111 {
  top: 20px;
  clip: rect(0 0 0 0);
  width: 1px;
  border: 0;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  position: absolute;
}
.jss112 {
  border: 5x red;
}

.jss113 {
  padding-left: 16px;
  padding-right: 8px;
}
.jss114 {
  color: #ee3524;
  background-color: rgb(252, 230, 228);
}
.jss115 {
  flex: 1 1 100%;
}

.jss72 {
  display: flex;
}
.jss73 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss73 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss73 {
    min-height: 64px;
  }
}
.jss74 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss74 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss74 {
    min-height: 64px;
  }
}
.jss75 {
  background-color: #445c7c;
}
@media (min-width:600px) {
  .jss75 {
    width: calc(100%);
    margin-left: 240px;
  }
}
.jss76 {
  width: calc(100%);
}
.jss77 {
  margin-right: 16px;
}
@media (min-width:600px) {
  .jss77 {
    display: none;
  }
}
.jss78 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss79 {
    flex-shrink: 0;
  }
}
.jss80 {
  width: 240px;
}
.jss81 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss82 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss82 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss82 {
    min-height: 64px;
  }
}
.jss83 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
  padding-top: 32px;
}
.jss84 {
  padding-bottom: 32px;
}
.jss85 {
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss86 {
  height: 240px;
}
.jss87 {
  width: 100%;
  text-align: left;
  word-break: break-all;
  white-space: pre-wrap;
  background-color: white;
}
